org.eclipse.oomph.util

## Class OfflineMode

- java.lang.Object
- - org.eclipse.oomph.util.OfflineMode

-     public class OfflineMode
      extends Object

  Author:
    Eike Stepper

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `OfflineMode()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static boolean` | `isEnabled()`
    `static void` | `setEnabled(boolean enabled)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### OfflineMode

          public OfflineMode()

  - ### Method Detail

    - #### isEnabled

          public static boolean isEnabled()

    - #### setEnabled

          public static void setEnabled(boolean enabled)

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html